@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("lib/ress.min.css");
.p-news .p-archive {
  padding-bottom: 7rem;
}
@media screen and (max-width: 767px) {
  .p-news .p-archive {
    padding-bottom: 5.6rem;
  }
}
.p-news .p-cats {
  padding: 5rem 0 4rem;
}
@media screen and (max-width: 767px) {
  .p-news .p-cats {
    padding: 2rem 0 3rem;
  }
}
.p-news .p-cats ul {
  display: flex;
  gap: 0.7rem;
}
.p-news .p-cats ul .cat {
  align-items: center;
  background: var(--white);
  border: 1px solid var(--black);
  border-radius: 9999px;
  display: flex;
  font-size: 1.4rem;
  height: 2.6rem;
  line-height: 1;
  justify-content: center;
  padding: 0 1.2rem;
}
.p-news .p-cats ul .cat.is-current {
  background-color: var(--black);
  color: var(--white);
}

.p-single .p-post-head {
  border-bottom: 1px solid #C5C5C5;
  margin: 0 0 6rem;
  padding: 6rem 0 2.3rem;
}
@media screen and (max-width: 767px) {
  .p-single .p-post-head {
    margin: 0 0 3rem;
    padding: 2rem 0 1.3rem;
  }
}
.p-single .p-post-head .ttl {
  font-size: 2.3rem;
  font-weight: 500;
  padding: 1rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-single .p-post-head .ttl {
    font-size: 2rem;
    line-height: 1.75;
    padding: 0.8rem 0 0.4rem;
  }
}
.p-single .p-post-body {
  padding: 0 22rem 0 14rem;
}
@media screen and (max-width: 767px) {
  .p-single .p-post-body {
    padding: 0;
  }
}
.p-single .p-post-body > * + * {
  padding: 1.8em 0 0;
}
@media screen and (max-width: 767px) {
  .p-single .p-post-body > * + * {
    padding: 1.1em 0 0;
  }
}
.p-single .p-post-body * {
  line-height: 2;
}
.p-single .p-post-foot {
  padding: 5.3rem 22rem 9.4rem 14rem;
}
@media screen and (max-width: 767px) {
  .p-single .p-post-foot {
    padding: 3.3rem 0 5rem;
  }
}

.p-pager {
  align-items: center;
  display: flex;
  gap: 1.8rem;
  line-height: 1;
  justify-content: center;
  padding: 6rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-pager {
    padding: 3rem 0 0;
  }
}
.p-pager > * {
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0);
  display: flex;
  height: 4.5rem;
  justify-content: center;
  width: fit-content;
}
.p-pager .current {
  border-color: var(--black);
  width: 4rem;
}
.p-pager .c-icon-prev,
.p-pager .c-icon-next {
  margin: 0 1rem;
  width: 0.8 0.5rem;
}
